Subject: Installing fish-foreign-env does not install the fenv function

From: John Soo <[email-masked]>
Date: Sun, 12 Apr 2020 16:16:21 -0700

Hi Guix,

I would love to install the fenv fish function via guix. It is available
under fish-foreign-env. Installing it does not make the function
available, though.

I think this might be due to some data directory paths not being setup
in the fish package definition but I do not know enough about fish
semantics to say, yet.

Kind regards,

John